Status: New Start date: 17/12/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Not loading the selected section video file

2. "Filter Scroll not working as desired. Sometimes its hanging

3. NR6 not showing unpaved sections.

4. Roundabouts loading very slow

5. Video not showing for the selected section

6. Point Asset Filter showing Road Type instead of Asset Type

7. KM markers not showing labels, LRP not showing on Road Layer (DR87)

8. proper labels to be added to each layer.

9. "In all Filter Screen - add another button to Clear & Show - this will clear the existing selected features and show only the filtered
data

10. point asset filter showing road type as filter option instead of asset type as filter option"

11. Map layers are loading very slow. KM, LRP, NR, DR when we select this NR DR doesn’t load.

12. Dashboard Charts are not fixed. Data not shown for smaller pie.

13. Bleeding condition chart to map not working.

History

#1 - 15/01/2025 07:31 PM - Redmine Admin
- Project changed from 21 to Rwanda RAMS
